
QGIS Application - Bug report #11539

Processing modeller: calculation parameters lost

2014-11-04 12:24 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19809

Description

Inserting the formula e+2*h, as in

http://docs.qgis.org/2.2/en/docs/training_manual/processing/modeler_hydro_calculator.html

if I edit the calculator block, adding the formula, click OK, then edit again, the formula has disappeared.

Related issues:

Related to QGIS Application - Bug report # 12485: Modeler calculator error Closed 2015-04-01

History

#1 - 2015-05-25 08:45 AM - Giovanni Manghi

- Affected QGIS version changed from 2.6.0 to master

- Target version set to Future Release - High Priority

#2 - 2015-09-30 01:12 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"56af1068db11a1b5bf9314ba90a3167927fde88d".
